systemml-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Glenn Weidner (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (SYSTEMML-1568) NULL condition not check for Spark version in MLContext
Date Sat, 09 Sep 2017 04:50:00 GMT

     [ https://issues.apache.org/jira/browse/SYSTEMML-1568?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Glenn Weidner updated SYSTEMML-1568:
------------------------------------
    Fix Version/s:     (was: SystemML 1.0)
                   SystemML 0.15

> NULL condition not check for Spark version in MLContext
> -------------------------------------------------------
>
>                 Key: SYSTEMML-1568
>                 URL: https://issues.apache.org/jira/browse/SYSTEMML-1568
>             Project: SystemML
>          Issue Type: Bug
>            Reporter: Niketan Pansare
>            Assignee: Niketan Pansare
>            Priority: Minor
>             Fix For: SystemML 0.15
>
>
> I see following warning after starting pyspark shell:
> {code}
> 17/04/30 14:05:25 WARN MLContext: Apache Spark null or above is recommended for SystemML
null
> Welcome to Apache SystemML!
> {code}
> To reproduce the warning, please use Spark 2.1:
> {code}
> # checkout current master
> mvn package -P distribution
> pip install target/systemml-1.0.0-incubating-SNAPSHOT-python.tgz
> pyspark
> >> run simple script with python mlcontext
> {code} 
> [~deron] Can you please take a look at it ?



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message